Bug 448551 - NetworkManager-openvpn does use %find_lang macro for locale
NetworkManager-openvpn does use %find_lang macro for locale
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager-openvpn (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 12:41 EDT by Nicolas Chauvet (kwizart)
Modified: 2008-10-01 02:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 02:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NetworkManager-openvpn-find_lang-support (1.46 KB, patch)
2008-05-27 12:41 EDT, Nicolas Chauvet (kwizart)
no flags Details | Diff

  None (edit)
Description Nicolas Chauvet (kwizart) 2008-05-27 12:41:40 EDT
Description of problem:
The current spec available in devel branch doesn't use the %find_lang macro to
list locales. This will make the package to fails to observe the %_install_lang
macro for localized installation (such as localized livecd or else).

Version-Release number of selected component (if applicable):
all current version of the spec file

How reproducible:
alsways

 
Actual results:


Expected results:


Additional info: patch suggested
Comment 1 Nicolas Chauvet (kwizart) 2008-05-27 12:41:40 EDT
Created attachment 306792 [details]
NetworkManager-openvpn-find_lang-support
Comment 2 Fedora Update System 2008-09-30 16:29:14 EDT
NetworkManager-openvpn-0.7.0-16.svn4027.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/NetworkManager-openvpn-0.7.0-16.svn4027.fc8
Comment 3 Fedora Update System 2008-09-30 16:30:17 EDT
NetworkManager-openvpn-0.7.0-16.svn4027.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/NetworkManager-openvpn-0.7.0-16.svn4027.fc9
Comment 4 Fedora Update System 2008-10-01 02:41:23 EDT
NetworkManager-openvpn-0.7.0-16.svn4027.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-10-01 02:41:58 EDT
NetworkManager-openvpn-0.7.0-16.svn4027.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.